# Uses of Class
com.usatiuk.dhfs.repository.DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcStub

Packages that use DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcStub
Package
Description
com.usatiuk.dhfs.repository

## Uses of DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcStub in com.usatiuk.dhfs.repository

Methods in com.usatiuk.dhfs.repository that return DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcStub
Modifier and Type
Method
Description
`protected DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcStub`
DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcStub`
DhfsObjectSyncGrpcGrpc.`newStub(io.grpc.Channel channel)`
Creates a new async stub that supports all call types for the service